/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Tsc Styles
   ========================================================================== */
#wrapper { width: 100%; background: url(../img/bg-site.jpg) top repeat-x;}   
.site-center {width: 970px; margin: 0 auto; position:relative;}
#bg-computador {width:536px; height:145px; position:absolute;background: url(../img/bg-computador.jpg) no-repeat; right:-61px; top:-48px;}

header {height: 162px;}

header h1, header h1 a {margin:0; display: block; float: left; width: 197px; height: 157px; background: url(../img/logo.jpg) center no-repeat; text-indent: -9985px;}

#nav-main { float:right; width: 507px; padding-top: 25px; padding-bottom: 10px}
#nav-main li { display: inline; margin: 0 5px;}
#nav-main a { color:#000; font:bold 13px Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none;}
#nav-main a:hover { color:#004579; text-decoration: underline;}

#login { float: right; width: 480px; position: relative; text-align: right;}
#login legend, header #login label { float: left; margin: 0 7px;}
#login legend {color:#0d2e55; font: bold 13px/44px Arial, Helvetica, sans-serif; text-transform: uppercase; background: url(../img/ico-login.jpg) left center no-repeat; padding-left: 50px; height: 44px;}
#login #login-user, header #login #login-password { border:solid 2px #e8e8e8; border-radius: 4px; font:12px Arial, Helvetica, sans-serif; width: 110px; padding: 6px 5px; margin-top: 6px}
#login #login-submit {position: absolute; right: 0; top: 4px;}

#bannerBG { position: relative; height: 343px; background: url(../img/banner.jpg) center no-repeat;}
#banner { width: 970px; height: 343px; position: relative; margin: 0 auto;}
#banner .banners { width: 970px; height: 343px;overflow: hidden; }
#banner .banners .banner {position: absolute; top: -1px; left:-7px;}
#banner .banners .bt-conheca {position: absolute; top: 240px; right: 272px;}
#banner .banners .bt-orcamento {position: absolute; top: 240px; right: 71px;}
#banner .banners div {display: none;}

.bt-banner { background: url(../img/bt-banner.png) right no-repeat; bottom: 30px;display: block;height: 15px; position: absolute; width: 15px;    z-index: 55;    text-indent: -9999px;}
.bt-banner.active { background: url(../img/bt-banner.png) left no-repeat;}

#newsletter {height: 48px; background: url(../img/bg-newsletter.jpg) center no-repeat; position: relative;}
#newsletter form{ position: relative;}
#newsletter legend {color:#0d2e55; font: bold 13px Arial, Helvetica, sans-serif; text-transform: uppercase; float: left; display: block;width: 140px; padding-left: 50px; padding-top: 8px}
#newsletter #newsletter-email { width: 204px; border-radius: 4px; border: solid 1px #fff; margin-top: 12px; height: 25px}
#newsletter #newsletter-submit {left: 384px;    position: absolute;    top: 12px;}

.lateral-esq-index { width: 700px; padding: 15px; float: left;}
.lateral-dir-index { width: 210px; padding: 15px; float: left;}

.lateral-esq-index .botoes { margin-top: 30px;}

#sobre-a-empresa .titulo {font:22px "Trebuchet Ms", Arial;}
#sobre-a-empresa img { float: left; margin-right: 20px;}
#sobre-a-empresa p { font: 12px/17px Arial, Helvetica, sans-serif; padding-bottom: 8px;}

#tituloPagina { height: 133px; background: url(../img/bg-titulo-pagina.png) center top no-repeat;}
#tituloPagina h2 { font:30px/96px "Trebuchet Ms", Arial; color:#FFF; margin: 0; display: block; height: 95px; overflow: hidden;}
#tituloPagina ul { margin: 0; padding: 0;}
#tituloPagina li { display: inline; font-size: 12px;}
#tituloPagina a { color:#222; text-decoration: none; font-size: 12px;}
#tituloPagina a:hover {text-decoration: underline;}

div.textoConteudo h2 { color: #000000 !important;    font: 22px "Trebuchet Ms",Arial;    margin-bottom: 20px; color: #133962;}
div.textoConteudo p { color: #000 !important; font:12px/18px Arial; margin-bottom: 8px;}

#box-ultimas-noticias h3 {color: #000;  font:22px "Trebuchet Ms", Arial;}
#box-ultimas-noticias article {margin:0 ; padding-bottom: 35px; font:12px Arial; color:#000; line-height: 16px; display: block;}
#box-ultimas-noticias p {margin: 0; line-height: 18px; color:#000; font-size: 12px;}
#box-ultimas-noticias .data {color:#469500; font-size: 10px;}
#box-ultimas-noticias .titulo {margin: 0; line-height: 18px;}
#box-ultimas-noticias .titulo a {color:#000; font-weight: bold; font-size: 14px; display: block; cursor: pointer; text-decoration: none}
#box-ultimas-noticias .titulo a:hover {text-decoration: underline;}
#box-ultimas-noticias .link {color:#006ec2; font-size: 12px; text-decoration: underline;}
#box-ultimas-noticias .link:hover {color:#006ec2; font-size: 12px; text-decoration: none;}

#downloads li a { font:bold 14px Arial; }

footer {clear: both;}
footer .site-center {margin-top: 30px; clear: both; background: url(../img/bg-rodape.jpg) repeat-x top; padding-top: 30px;}
footer .infos { float: left;    padding: 40px 0 89px;    width: 520px; }
footer .infos p {margin: 0; font:11px Arial; color: #6b6b6c;}
footer .infos .telefone {color:#000; font:22px "Trebuchet Ms", Arial;}

#produto-index .box-produto-index { float: left; width: 220px; background: url(../img/bg-produtos-index.jpg) no-repeat bottom; margin-right: 13px;}
#produto-index .box-produto-index img {margin: 0 auto; display: block; width: 200px;}
#produto-index .box-produto-index h2 {color:#3f3f3f; font:18px "Trebuchet Ms", Arial; text-indent: 20px;}
#produto-index .box-produto-index p {color:#000; font:12px/17px Arial; padding: 0 20px; min-height:68px;}
#produto-index .mais-detalhes { color: #FFFFFF;    display: block;    font-weight: bold;    height: 44px;    margin: 33px 0 0;    text-align: right;    text-decoration: none;    width: 186px; }

#produto-index .mais-detalhes:hover { color: #FFFFFF; text-decoration: underline;}

#downloads {padding-left: 0}
#downloads li { list-style: none; clear: both; margin-bottom: 20px; margin-left: 0}
#downloads img { float: left; margin-right: 10px;}
#downloads a { text-decoration: none; padding: 5px; display: block;}
#downloads span.titulo { font:bold 14px Arial; text-decoration: underline;}
#downloads span { margin-right: 40px; display: block; font: normal 12px Arial; color: #000; text-decoration: none;}

#downloads a:hover {background-color: #f1f1f1;  }

#downloads a:hover span.titulo {text-decoration: none;}
#downloads a:hover span {text-decoration: underline;}

.contato-esquerda { float: left; width: 245px; margin-right: 20px; font: 11px Verdana, Arial;}
.contato-esquerda div {clear: both; margin-bottom: 20px;}
.contato-esquerda h3 {margin: 0 0 2px 0; font:bold 16px Arial; color:#133962;}
.contato-esquerda p {margin: 0 0 0 45px; line-height: 16px;}
.contato-esquerda img { display: block; float: left; margin-right: 5px}


#form-contato label {float: left; margin-bottom: 15px;}
#form-contato .label {display: block; color: #10335b; font:bold 12px Arial; margin-bottom: 5px;}
#form-contato #contato-nome { border: 2px solid #E8E8E8;border-radius: 4px 4px 4px 4px;font: 12px Arial,Helvetica,sans-serif;padding: 6px 5px; width: 625px;}
#form-contato #contato-ddd { border: 2px solid #E8E8E8;border-radius: 4px 4px 4px 4px;font: 12px Arial,Helvetica,sans-serif;padding: 6px 5px; width: 75px; margin-right: 15px;}
#form-contato #contato-telefone { border: 2px solid #E8E8E8;border-radius: 4px 4px 4px 4px;font: 12px Arial,Helvetica,sans-serif;padding: 6px 5px; width: 150px; margin-right: 15px;}
#form-contato #contato-assunto { border: 2px solid #E8E8E8;border-radius: 4px 4px 4px 4px;font: 12px Arial,Helvetica,sans-serif;padding: 6px 5px; width: 343px;}
#form-contato #contato-msg { border: 2px solid #E8E8E8;border-radius: 4px 4px 4px 4px;font: 12px Arial,Helvetica,sans-serif;padding: 6px 5px; width: 625px; height: 150px}



.central-esquerda { border-right: solid 1px #ccc; float: left; width: 700px; padding-right: 20px; margin: 0 20px 30px 0;font: 11px Verdana, Arial; line-height: 18px; text-align: justify}
.central-esquerda p, .central-esquerda ul{ margin-bottom: 20px;}

.central-direita h2 { margin-bottom:0; font-weight:normal;}
.central-direita p { margin-bottom:15px; font-size:12px;}






/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}